Subject: Re: Frozen Tofu

From: [email-masked] (Alan Woods)
Date: Thu, 9 Mar 1995 20:16:01 GMT

In article <[email-masked]>,  <[email-masked]> wrote:
>Can you freeze tofu in it's package if the package has water in it, or will
>it explode? I buy Nasoya tofu, which comes in water. Basically, my fiance
>dislikes crumbly tofu and large chunks of it, so i'm looking for ways to
>prepare it so it's nice and solid.

We freeze tofu packed in water all the time; hasn't exploded yet.
Ann microwaves slices of tofu at full power for a couple of minutes to firm it 
up, then uses the slices in sandwiches.  That's still too bland for Alan, but 
she swears it's a tasty and solid way to serve it.

     Alan and Ann Woods

>Thanks,
>Nate